._inner-bg {
    background: url(http://vitba.by/upload/iblock/054/054ee1544604be873dfd92aa3d24b438.jpg) no-repeat;
}
.e-appeal{
    padding: 50px 0 140px;
}
.page{
    background: #ffffff;
    border-radius: 8px;
    box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.3);
    padding: 60px 50px;
}
body{
    font-size: 14px;
    line-height: 1.4;
    text-indent: 0;
    font-family: "Times New Roman", serif;    
}
h1{
    margin-bottom: 20px;
    font: 26px/1.4 Helvetica, Arial, sans-serif;
    color: rgb(148, 54, 52);
    font-weight: bold;    
}

h2{
    font: 18px/1.4 "Times New Roman", serif;
    color: rgb(148, 54, 52);
    font-weight: bold;    
}
h4{
    font: 16px/1.4 "Times New Roman", serif;
    color: rgb(148, 54, 52);
    font-weight: bold;    
    
}
.tab-content{
    padding: 20px;
    border: 1px #dee2e6 solid;
    border-top: none;
    background-color: #fff9ea;
}
.nav-tabs .nav-link{
    font-weight: bold;
}
.nav-tabs .nav-link.active{
    background-color: #fff9ea;
    border-bottom: 1px #fff9ea solid;
}
label{
    margin-bottom: 0.2rem;
}
label.required::after{
    content:'*';
    color: #c55;
    margin-left: 5px;
}
.form-control:focus{
    box-shadow: none;
}
#btn-select-files,
#btn-select-files-firm{
    border: 1px #dee2e6 solid;
}
#filescount,
#filescountfirm{
    margin-left: 20px;
    font-weight: bold;
    color: #c55;
}
@media(min-width: 1200px){
    .container{
        max-width:  890px;
    }
}
@media screen and (max-width: 480px) {
    .container {
        padding: 0;
    }
    .page {
        padding: 15px;
    }
    .e-appeal {
        padding-top: 10px;
    }
}